USE [dbQuintoCamino]
GO
/****** Object:  Table [dbo].[tbl_det_Cursos]    Script Date: 10/20/2014 17:52:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tbl_det_Cursos](
	[intCursoId] [int] IDENTITY(1,1) NOT NULL,
	[vchTitulo] [varchar](300) NULL,
	[vchDescripcionCorta] [varchar](300) NULL,
	[vchDescripcion] [varchar](1500) NULL,
	[decCosto] [decimal](18, 2) NULL,
	[decIva] [decimal](18, 2) NULL,
	[decCostoTotal] [decimal](18, 2) NULL,
	[datFalta] [datetime] NULL,
	[bitActivo] [bit] NULL,
 CONSTRAINT [PK_tbl_det_Cursos] PRIMARY KEY CLUSTERED 
(
	[intCursoId] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[tbl_det_Charlas]    Script Date: 10/20/2014 17:52:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tbl_det_Charlas](
	[intCharlaId] [int] IDENTITY(1,1) NOT NULL,
	[vchTitulo] [varchar](500) NULL,
	[vchFecha] [datetime] NULL,
	[vchDescripcionCorta] [varchar](1000) NULL,
	[vchUrl] [varchar](300) NULL,
	[datFalta] [date] NULL,
	[bitActivo] [bit] NULL,
 CONSTRAINT [PK_tbl_det_Charlas] PRIMARY KEY CLUSTERED 
(
	[intCharlaId] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
/****** Object:  StoredProcedure [dbo].[stp_get_Charlas]    Script Date: 10/20/2014 17:52:05 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [dbo].[stp_get_Charlas]
	-- Add the parameters for the stored procedure here
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;

    -- Insert statements for procedure here
	Select * from tbl_det_Charlas
END
GO
